Subject: Re: New Clients HR Posters
From: "Michael B" <[email-masked]>
To: "Cynthia Mounday" <[email-masked]>
Date: Wed, 5 Jun 2013 08:40:47 -0400

Hello Cyndi.
Glad to be of service to you!  Take care! 
Thank you,
Michael B
LLPS

From: Cynthia Mounday 
Sent: Tuesday, June 04, 2013 3:30 PM
To: Michael B 
Subject: RE: New Clients HR Posters

Hi Mike,

Yep, received all (3). Thank You again and love the fact that you are still there J If you hear of any state updates please let me know.

Take Care

Cyndi

From: Michael B [mailto:[email-masked]] 
Sent: Tuesday, June 04, 2013 12:21 PM
To: Cynthia Mounday
Subject: Re: New Clients HR Posters

Hello Cyndi.

You should be receiving the last of the confirmation for the 3 orders you sent over shortly (unless you already have).  Let me know if you have any questions or concerns.  I greatly appreciate your business and look forward to hearing from you in the future.  Take care!

Thank you,
Michael B
LLPS

From: Cynthia Mounday 

Sent: Tuesday, June 04, 2013 2:31 PM

To: Michael B 

Subject: RE: New Clients HR Posters

Hello Mike,

Please use the Clover Lane address for Family Pathfinders , they do receive mail there and will fore warn them about receiving the posters.

Thanks so much!!

Cyndi

From: Michael B [mailto:[email-masked]] 
Sent: Tuesday, June 04, 2013 11:18 AM
To: Cynthia Mounday
Subject: Re: New Clients HR Posters

Hello Cyndi.

Hope all is well there with you!

I was getting your order processed and I noticed that our system had Family Pathfinders at PO Box 470869, Fort Worth, TX 76147-0869.  This may be an old PO address for them but I  wasn't sure.  It appears that you sent over possibly a physical address.  This order will be shipped out USPS so I will need a valid US mail address.  Could you verify what address I should use for this order.  I can overwrite the address we have if the address you gave me does in fact get US mail.  Let me know.  Much appreciated!

Thank you,
Michael B
LLPS

From: Cynthia Mounday 

Sent: Monday, June 03, 2013 4:58 PM

To: Michael B 

Subject: New Clients HR Posters

Hi Mike,

I hope all is well on your end!! Same here J

We have (3) new clients that I need HR posters for. Both FED and STATE for each client.

If you have any questions please let me know. Thanks

Cynthia Mounday

Chief Operating Officer

Pinnacle Group/Silverleaf Benefits

4040 W. Earhart Way

Chandler, AZ 85226

480 894-5333 office

480 894-5288 fax

[email-masked]

www.pinnacleemp.com